<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/334ae6a9-984e-4c1a-b7c9-e182da2fb3e3.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Chaussée romaine de Bavay à Trèves 

<p>
La chaussée de Bavay à Trèves est une des sept chaussées Brunehaut rayonnant autour de Bavay, d' une longueur totale de 80 kilomètres. 

<p>
Elle est absolument rectiligne jusqu' à Morialmé (53 kilomètres). 

<p>
Les historiens sont unanimes pour y voir une voie romaine, et la prolonger jusque Trèves par Dinant, sans toutefois s' entendre sur les détails de son parcours. 

<p>
Voie romaine en Belgique 

<p>
Transports 

<p>
Histoire 

<p>
Mythes et légendes 

<p>
Mythologie 

<p>
Route 

<p>
Italie 

<p>
Infrastructure routière 

<p>
Monde antique 

<p>
Voie romaine en France 

<p>
Rome antique 

<p>
Archéologie 

<p>
Voie romaine en Allemagne 

<p>
Chaussée romaine de Bavay à Trèves 

<p>
La chaussée de Bavay à Trèves est une des sept chaussées Brunehaut rayonnant autour de Bavay, d' une longueur totale de 80 kilomètres. 

<p>
Elle est absolument rectiligne jusqu' à Morialmé (53 kilomètres). 

<p>
Les historiens sont unanimes pour y voir une voie romaine, et la prolonger jusque Trèves par Dinant, sans toutefois s' entendre sur les détails de son parcours. 

<p>
Communes traversées 

<p>
Bavay : « Rue de Maubeuge » → N49 → La Longueville : N49 → « Rue François Biot » → « Route de Feignies » → Feignies « Rue de Blaton » → « Rue de la Chaussée Brunehault » → occupé par le complexe sportif E. Eloy → 50 m. 

<p>
de chemin → coupé par le chemin de fer → perdu Maubeuge : « Rue de l' école Maternelle Mons » → « Ruelle Lenglet » → ruban buissonnant → Chemin → perdu Boussois : « Rue Eugène Chimot » → « Rue Anatole France » → « Chemin des Marpigneaux » → traversée de la Sambre canalisée → Marpent Erquelinnes : chemin Beaumont : « Chaussée Brunehault » Thuin : « rue Brunehault » Florennes (Morialmé) : chemin 

<p>
Description 

<p>
« Le pont romain » de Montignies - Saint-Christophe. 

<p>
Elle n' est mentionnée ni dans la table de Peutinger ni dans l' Itinéraire d' Antonin. 

<p>
Cette voie absolument rectiligne est bien visible sur les vues aériennes depuis Bavay jusqu' au-delà de Laneffe (53 km). 

<p>
Appelée simplement « Grant Cauchie » en 1191, 
<span class="LO p369 Locating-Perceiver " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">&nbsp;<span class="subb">Locating-Perceiver:369</span>&nbsp;on</span>
<span class="LO p369 Locating-TARGET LU" onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">trouve</span><a id="p369"></a><span class="LO p369 Locating-TARGET" onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)"> <sub>Locating:369</sub> </span>
<span class="LO p369 Locating-Time " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">&nbsp;<span class="subb">Locating-Time:369</span>&nbsp;en</span>
<span class="LO p369 Locating-Time " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">l'</span>
<span class="LO p369 Locating-Time " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">an</span>
<span class="LO p369 Locating-Time " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">1286</span>« 
<span class="LO p369 Locating-Sought_entity " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">&nbsp;<span class="subb">Locating-Sought_entity:369</span>&nbsp;le</span>
<span class="LO p369 Locating-Sought_entity " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">Cauchie</span>
<span class="LO p369 Locating-Sought_entity " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">Brunehaut</span>», toutes deux 
<span class="LO p369 Locating-Location " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">&nbsp;<span class="subb">Locating-Location:369</span>&nbsp;aux</span>
<span class="LO p369 Locating-Location " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">environs</span>
<span class="LO p369 Locating-Location " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">de</span>
<span class="LO p369 Locating-Location " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">Maubeuge</span>. 

<p>

<span class="LO p388 Departing-Theme " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">&nbsp;<span class="subb">Departing-Theme:388</span>&nbsp;On</span>
<span class="LO p388 Departing-TARGET LU" onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">quitte</span><a id="p388"></a><span class="LO p388 Departing-TARGET" onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)"> <sub>Departing:388</sub> </span>
<span class="LO p388 Departing-Source " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">&nbsp;<span class="subb">Departing-Source:388</span>&nbsp;Bavay</span>
<span class="LO p388 Departing-Path " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">&nbsp;<span class="subb">Departing-Path:388</span>&nbsp;par</span>
<span class="LO p388 Departing-Path " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">la</span>
<span class="LO p388 Departing-Path " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">route</span>
<span class="LO p388 Departing-Path " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">de</span>
<span class="LO p388 Departing-Path " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">Maubeuge</span>
<span class="LO p388 Departing-Path " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">D95</span>
<span class="LO p388 Departing-Path " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">puis</span>
<span class="LO p388 Departing-Path " onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)">N49</span>que l' on abandonne à son premier virage pour gagner Feignies où elle porte le nom de rue de la Chaussée Brunehault. 

<p>
Au-delà du village elle se devine seulement par la teinte des cultures. 

<p>
Au nord de Maubeuge elle est irrémédiablement perdue sous les lotissements de L' Épinette mais y survit tout de même dans la ruelle Lenglet. 

<p>
À nouveau perdue dans les champs, elle réapparaît à Boussois où elle constitue la rue principale. 

<p>
Au sortir du village, le chemin des Marpigneaux conduit la chaussée droit sur son premier obstacle : la Sambre. 

<p>

<span class="LO p500 Locating-Perceiver " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">&nbsp;<span class="subb">Locating-Perceiver:500</span>&nbsp;On</span>
<span class="LO p500 Locating-Sought_entity " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">&nbsp;<span class="subb">Locating-Sought_entity:500</span>&nbsp;la</span>
<span class="LO p500 Locating-TARGET LU" onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">retrouve</span><a id="p500"></a><span class="LO p500 Locating-TARGET" onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)"> <sub>Locating:500</sub> </span>seulement 
<span class="LO p500 Locating-Location " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">&nbsp;<span class="subb">Locating-Location:500</span>&nbsp;à</span>
<span class="LO p500 Locating-Location " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">4</span>
<span class="LO p500 Locating-Location " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">km</span>
<span class="LO p500 Locating-Location " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">sur</span>
<span class="LO p500 Locating-Location " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">l'</span>
<span class="LO p500 Locating-Location " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">autre</span>
<span class="LO p500 Locating-Location " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">rive</span>, bien dans son axe, mais ce n' est qu' un vague chemin souvent déficient jusqu' à Montignies - Saint-Christophe où quelques touristes admirent le dit « Pont Romain ». 

<p>

<span class="LO p544 Locating-Time " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">&nbsp;<span class="subb">Locating-Time:544</span>&nbsp;Peu</span>
<span class="LO p544 Locating-Time " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">après</span>
<span class="LO p544 Locating-Perceiver " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">&nbsp;<span class="subb">Locating-Perceiver:544</span>&nbsp;on</span>
<span class="LO p544 Locating-TARGET LU" onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">trouve</span><a id="p544"></a><span class="LO p544 Locating-TARGET" onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)"> <sub>Locating:544</sub> </span>
<span class="LO p544 Locating-Sought_entity " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">&nbsp;<span class="subb">Locating-Sought_entity:544</span>&nbsp;le</span>
<span class="LO p544 Locating-Sought_entity " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">lieu-dit</span>
<span class="LO p544 Locating-Sought_entity " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">La</span>
<span class="LO p544 Locating-Sought_entity " onMouseOver="changeClass('p544', true)" onMouseOut="changeClass('p544', false)">Havette</span>qui justifie la chaussée d' Avette de l' ancienne colonne de Bavay. 

<p>
Havée est un nom courant pour un chemin creux (du latin excavata). 

<p>
Nouvel hiatus de 4 km, avant d' en 
<span class="LO p586 Locating-TARGET LU" onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">retrouver</span><a id="p586"></a><span class="LO p586 Locating-TARGET" onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)"> <sub>Locating:586</sub> </span>
<span class="LO p586 Locating-Sought_entity " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">&nbsp;<span class="subb">Locating-Sought_entity:586</span>&nbsp;un</span>
<span class="LO p586 Locating-Sought_entity " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">beau</span>
<span class="LO p586 Locating-Sought_entity " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">tronçon</span>
<span class="LO p586 Locating-Sought_entity " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">d'</span>
<span class="LO p586 Locating-Sought_entity " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">une</span>
<span class="LO p586 Locating-Sought_entity " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">dizaine</span>
<span class="LO p586 Locating-Sought_entity " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">de</span>
<span class="LO p586 Locating-Sought_entity " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">kilomètres</span>
<span class="LO p586 Locating-Location " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">&nbsp;<span class="subb">Locating-Location:586</span>&nbsp;au</span>
<span class="LO p586 Locating-Location " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">nord</span>
<span class="LO p586 Locating-Location " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">de</span>
<span class="LO p586 Locating-Location " onMouseOver="changeClass('p586', true)" onMouseOut="changeClass('p586', false)">Strée</span>(du latin strata) sous l' aspect d' un chemin nommé « Chaussée romaine » sur la carte IGN (52/6). 

<p>

<span class="LO p623 Losing-TARGET LU" onMouseOver="changeClass('p623', true)" onMouseOut="changeClass('p623', false)">Perdue</span><a id="p623"></a><span class="LO p623 Losing-TARGET" onMouseOver="changeClass('p623', true)" onMouseOut="changeClass('p623', false)"> <sub>Losing:623</sub> </span>encore mais décelable çà et là, 
<span class="LO p623 Losing-Possession " onMouseOver="changeClass('p623', true)" onMouseOut="changeClass('p623', false)">&nbsp;<span class="subb">Losing-Possession:623</span>&nbsp;elle</span>nous offre un dernier tronçon de 2,5 km entre Laneffe et Morialmé (rue le Fourniat, rue au Fir, puis chemin agricole). 

<p>
Les archéologues estiment unanimement qu' elle devait se prolonger jusqu' à la Meuse (à 25 km) en l' atteignant à Dinant par la Chaussée romaine, dénomination dont ils ont la paternité. 

<p>
Ensuite, 
<span class="LO p700 Coming_up_with-Cognizer " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">&nbsp;<span class="subb">Coming_up_with-Cognizer:700</span>&nbsp;chacun</span>y va de son 
<span class="LO p700 Coming_up_with-TARGET LU" onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">invention</span><a id="p700"></a><span class="LO p700 Coming_up_with-TARGET" onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)"> <sub>Coming_up_with:700</sub> </span>
<span class="LO p700 Coming_up_with-Purpose " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">&nbsp;<span class="subb">Coming_up_with-Purpose:700</span>&nbsp;pour</span>
<span class="LO p700 Coming_up_with-Purpose " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">la</span>
<span class="LO p700 Coming_up_with-Purpose " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">conduire</span>
<span class="LO p700 Coming_up_with-Purpose " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">jusque</span>
<span class="LO p700 Coming_up_with-Purpose " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">Trèves</span>. 

<p>
On peut aussi supposer qu' elle ne s' est jamais prolongée au-delà de Morialmé, région où l' exploitation du minerai de fer a marqué le paysage depuis l' Antiquité. 

<p>
Notes, sources et références 

<p>
Articles connexes 

<p>
Chaussée Brunehaut Liste de voies romaines Chaussée romaine de Trèves à Cologne Chaussée romaine de Bavay à Cologne 

<p>
Liens externes 

<p>
Détails du parcours avec Google Earth. 

<p>
La Wallonie sur le pont des techniques 1 Le pont romain de Montignies - Saint-Christophe, les cahiers du MET collection Actualités 12, décembre 1994 

<p>
Bibliographie 

<p>
Breur, J., La Belgique romaine, Bruxelles, La Renaissance du Livre. 

<p>
Breur, J., 1948, Le pont « romain » de Montignies - Saint-Christophe, In Antiquité classique, tome XVII, p. 57 - 72. 

<p>
Staquet, P., 1960, Le pont romain de Montignies - Saint-Christophe, In Hainaut Tourisme, p. 8 - 12. 

<p>
Galerie photographique 

<p>
Les photos se suivent depuis Bavay jusqu' à Morialmé et sont toutes géo - localisées. 

<p>
Bavay, La Colonne Brunehaut Bavay, rue de Maubeuge Feignies, La « chaussée Brunehaut » venant de la droite près des maisons, traversait une première fois la « Flamenne » près du saule. 

<p>
Feignies, rue de la chaussée Brunehault Feignies, chaussée Brunehault, chemin au-delà du centre sportif E. Eloy Maubeuge, ruelle Lenglet Maubeuge, au-delà de la ruelle Lenglet, la chaussée Brunehaut est un ruban de végétation sauvage. 

<p>
Boussois, chemin des Marpigneaux Boussois, la Sambre à l' endroit où la chaussée Brunehaut la franchissait. 

<p>
Montignies - Saint-Christophe, chaussée Brunehaut 
<span class="LO p986 Arriving-TARGET LU" onMouseOver="changeClass('p986', true)" onMouseOut="changeClass('p986', false)">arrivant</span><a id="p986"></a><span class="LO p986 Arriving-TARGET" onMouseOver="changeClass('p986', true)" onMouseOut="changeClass('p986', false)"> <sub>Arriving:986</sub> </span>
<span class="LO p986 Arriving-Goal " onMouseOver="changeClass('p986', true)" onMouseOut="changeClass('p986', false)">&nbsp;<span class="subb">Arriving-Goal:986</span>&nbsp;sur</span>
<span class="LO p986 Arriving-Goal " onMouseOver="changeClass('p986', true)" onMouseOut="changeClass('p986', false)">la</span>
<span class="LO p986 Arriving-Goal " onMouseOver="changeClass('p986', true)" onMouseOut="changeClass('p986', false)">vallée</span>
<span class="LO p986 Arriving-Goal " onMouseOver="changeClass('p986', true)" onMouseOut="changeClass('p986', false)">de</span>
<span class="LO p986 Arriving-Goal " onMouseOver="changeClass('p986', true)" onMouseOut="changeClass('p986', false)">la</span>
<span class="LO p986 Arriving-Goal " onMouseOver="changeClass('p986', true)" onMouseOut="changeClass('p986', false)">Hantes</span>
<span class="LO p986 Arriving-Goal " onMouseOver="changeClass('p986', true)" onMouseOut="changeClass('p986', false)">Chaussée</span>
<span class="LO p986 Arriving-Goal " onMouseOver="changeClass('p986', true)" onMouseOut="changeClass('p986', false)">Brunehaut</span>, passage de la Hantes « Le pont romain » de Montignies - Saint-Christophe Strée, chaussée Brunehault Strée, chaussée Brunehault. 

<p>
Près de l' horizon et dans l' axe, la chaussée fait la lisière du bois. 

<p>
Strée, chaussée Brunehault La rue Poschet descend vers le village de Strée, tandis que la voie antique continue tout droit. 

<p>
Chemin remontant du gué du ruisseau de Donstiennes vers la rue Poschet à Strée. 

<p>
Très anciens pavés, rue du Bidaudus ? 

<p>
à Donstiennes Chaussée Brunehaut. 

<p>
Rue Brunehaut à Donstiennes, commune de Thuin. 

<p>
Donstiennes, rue Brunehault, limite des provinces de Namur et du Hainaut. 

<p>
Portail de la mythologie Portail de l' archéologie Portail de la Rome antique Portail de la route 

</body>
